.container {
    max-width: 1260px !important;
}

.head_right {
    float: right;
    padding-top: 20px;
}

.head_right ul {
    float: left;
    list-style: none;
}

.powered_adivaha {
    text-align: center;
    font-size: 12px;
}
.powered_adivaha a{color: black;}

.head_right ul li {
    float: left;
}

.head_right ul li a {
    font-size: 16px;
    /* text-transform: capitalize; */
    color: #363636 !important;
    font-weight: 500;
    padding-left: 15px !important;
}

.head_right button {
    border: 1px solid #256c2e;
    background-color: transparent;
    color: #256c2e;
    font-size: 14px;
    font-weight: 500;
}

.logo-nav_text a {
    font-size: 16px;
    text-transform: capitalize;
    color: #363636 !important;
    font-weight: 500;
    padding-left: 32px !important;
}

.bg1 {
    min-height: 520px;
    padding: 100px 0;
    width: 100%;
    float: left;
    background: linear-gradient(45deg, #05500d 0, #307539 99%);
    min-height: 501px;
}

#searchbox {
    position: absolute;
    width: 100%;
    z-index: 9;
    max-width: 1216px;
    margin: 0 auto;
    padding: 0px 15px 0px 0px;
    left: 12px;
    margin-top: 42px;
    right: 0;
}

.inner h1 {
    margin: auto;
    text-align: center;
    color: #fff;
    font-size: 48px;
    font-weight: 500;
    text-shadow: 0 2px 15px rgb(0 0 0 / 37%);
}

.inner h3 {
    margin: auto;
    text-align: center;
    color: #fff;
    font-size: 25px;
    text-shadow: 0 2px 15px rgb(0 0 0 / 37%);
    margin-top: 25px;
}

.img_hotel img {
    width: 100%;
    margin-bottom: 20px;
    border-radius: 4px;
    box-shadow: 0 2px 10px 0 rgb(0 0 0 / 7%);
}

.hotels_offers {
    padding-top: 60px;
    padding-bottom: 60px;
}



.featured_hotels {
    /* padding-top: 79px; */
    /* background-color: #f2f6fb; */
    background: linear-gradient(45deg, #05500d 0, #307539 99%);
    /* padding-bottom: 50px; */
}

.section_txt1 {
    text-align: center;
    width: 100%;
    margin-bottom: 50px;
    margin-top: 59px;
}
.phn_nav{display: none;}

.section_txt1 h3 {
    font-size: 44px;
    font-weight: 500;
    color: #ffffff;
    margin-bottom: 8px;
}

.section_txt1 h4 {
    font-size: 15px;
    color: #ffffff;
    font-weight: 500;
    display: flex;
    justify-content: center;
}

.hotel_item {
    overflow: hidden;
    background: #fff;
    box-shadow: 0 2px 10px 0 rgb(0 0 0 / 7%);
    border-radius: 4px;
    margin-bottom: 90px;
}

.item_info h2 {
    font-size: 18px;
    font-weight: 500;
    color: #363636;
    padding-left: 14px;
    padding-top: 10px;
}


.rating {
    list-style: none;
}

.rating li i {
    float: left;
    color: #ffc100;
    padding: 3px;
}

.rating {
    padding-left: 14px;
}

.location {
    display: inline-block;
    text-align: left;
    float: left;
    width: 100%;
    padding-left: 14px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.location i {
    color: #363636;
    float: left;
    font-size: 28px;
    padding-top: 3px;
}

.location p {
    margin-top: 0px;
    font-size: 20px;
    float: left;
    color: #363636;
    margin-left: 10px;
}



.destination_txt1 {
    text-align: center;
    width: 100%;
    margin-bottom: 50px;
    margin-top: 50px;
}

.destination_txt1 h3 {
    font-size: 28px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 8px;
}

.destination_txt1 h4 {
    font-size: 15px;
    color: #000000;
    font-weight: 500;
    display: flex;
    justify-content: center;
}

.cardbox_txt1 {
    text-align: center;
    width: 100%;
    margin-bottom: 50px;
    margin-top: 50px;
}

.cardbox_txt1 h3 {
    font-size: 28px;
    font-weight: bold;
    color: #ffff;
    margin-bottom: 8px;
}

.cardbox_txt1 h4 {
    font-size: 15px;
    color: #ffff;
    font-weight: 500;
    display: flex;
    justify-content: center;
}

.destination1 {
    background: url(../images/london-hotel1.jpg);
    height: 345px;
    border-radius: 4px;
    margin: 10px auto 70px 0;
    cursor: pointer;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}

.destination1 h1 {
    font-size: 22px;
    color: #fff;
    font-weight: 500;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
    z-index: 9;
    text-align: center;
}

.destination1 a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    text-decoration: none;
}



.destination3 {
    background: url(../images/destination_img1.jpeg);
    height: 345px;
    border-radius: 4px;
    margin: 10px auto 70px 0;
    cursor: pointer;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}

.destination3 h1 {
    font-size: 22px;
    color: #fff;
    font-weight: 500;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
    z-index: 9;
    text-align: center;
}

.destination3 a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    text-decoration: none;
}

/* .destination1:hover {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
    background: linear-gradient(-45deg, rgba(6, 190, 244, 0.75) 0%, rgba(45, 112, 253, 0.6) 100%);
    transition: all 0.50s linear;
} */


.destination2 {
    background: url(../images/dubai.jpeg);
    height: 345px;
    border-radius: 4px;
    margin: 10px auto 10px 0;
    cursor: pointer;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}

.destination2 h1 {
    font-size: 22px;
    color: #fff;
    font-weight: 500;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
    z-index: 9;
    text-align: center;
}

.destination2 a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    text-decoration: none;
}

.destination4 {
    background: url(../images/paris-hotel.webp);
    height: 345px;
    border-radius: 4px;
    margin: 10px auto 10px 0;
    cursor: pointer;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}

.destination4 h1 {
    font-size: 22px;
    color: #fff;
    font-weight: 500;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
    z-index: 9;
    text-align: center;
}

.features {
    border-color: rgba(2, 1, 1, 0);
    box-shadow: 0px 10px 31px -3px rgb(7 152 225 / 9%);
    transition: background 0.3s, border 0.4s, border-radius 0.4s, box-shadow 0.4s;
    /* margin: 0px 15px 0px 15px; */
    padding: 32px 32px 32px 32px;
}

.why_choose {
    margin-bottom: 90px;
}

.destination4 a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    text-decoration: none;
}

.shadow {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.top_flights {
    padding-top: 73px;
    /* background-color: #f2f6fb; */
    background: linear-gradient(45deg, #05500d 0, #307539 99%);
    padding-bottom: 50px;
    min-height: 420px;
}

.card {
    border: none;
    margin-bottom: 10px;
    box-shadow: 0 2px 10px 0 rgb(0 0 0 / 7%);
    background-color: #fff;
}

.card h4 {
    font-size: 18px;
}

.card a {
    justify-content: space-between;
    display: flex;
    flex-direction: revert;
    align-items: center;
}



.list {
    position: absolute !important;
    will-change: transform;
    width: 100% !important;
    top: 53px !important;
    left: 0px !important;
    transform: translate3d(0px, 0px, 0px) !important;
}

.features p {
    font-size: 18px;
    font-weight: 500;
}

.features img {
    margin-bottom: 13px;
    height: 89px;
}



.download {
    background: linear-gradient(45deg, #05500d 0, #307539 99%);
    background-size: 100% 100%;
    padding-top: 70px;
    height: 367px;
}

.section-info {
    padding-left: 1px;
}

.app_details {
    display: flex;
    position: relative;
    left: 48px;
}

.section-info h2 {
    margin: 0 0 16px;
    font-size: 34px;
    line-height: 35px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
}

.section-info h3 {
    color: #f9f9f9;
    line-height: 24px;
    margin-bottom: 25px;
    font-size: 16px;
}

.social-links a {
    float: left;
    overflow: hidden;
    border-radius: 4px;
    /* margin-left: 20px; */
}

.social-links img {
    width: 162px;
    padding-left: 10px;
    margin-bottom: 23px;
}

/* .mobile_img{float: right;} */

.mobile_img img {
    position: relative;
    height: 517px;
    bottom: 196px;
    float: left;
    left: 0;
}

.top-section h4 {
    font-size: 23px !important;
    color: #363636;
    margin-bottom: 15px;
    text-transform: capitalize;
    font-weight: bold;
}


.top-section ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.top-section li a {
    color: #363636;
    text-transform: capitalize;
    margin-bottom: 15px;
    padding: 0 15px;
    position: relative;
    display: block;
    font-weight: 500;
}

/* .top-section ul li a:after {
    content: '\ea92';
    font-family: icomoon;
    color: #363636;
    font-weight: 700;
    font-size: 10px;
    position: absolute;
    left: 0;
    top: 3px;
} */

.top-section li a i {
    padding-right: 7px;
    font-size: 13px;
    color: #9a9696;
}

.adivaha input{
    height: 43px;
    border-radius: 4px;
    padding: 10px;
}

.adivaha button{
    color: black;
    background-color: white;
    border: none;
    width: 100px;
    border-radius: 3px;
    height: 42px;
}

.footer_bg {
    padding-top: 29px;
   
    padding-bottom: 20px;
    float: left;
}

.list_foot {
    padding-left: 0;
    list-style: none;
}

.list_foot li {
    margin-bottom: 5px;
    color: #949494;
}

.list_foot li i {
    padding-right: 7px;
    font-size: 13px;
    color: #ffffff;
}

.list_foot li a {
    color: #ffffff;
    text-transform: capitalize;
    /* margin-bottom: 15px; */
    padding: 0 0px;
    display: inline-block;
    font-weight: 500;
    font-size: 15px;
}

.list-help li i {
    color: #ffffff;
    margin-right: 15px;
    font-size: 18px;
    display: inline-block;
    width: 20px;
    text-align: center;
}

.list-help {
    list-style: none;
    padding: 0px;
}

.footer_social {
    list-style: none;
    padding: 0px;
}

.footer_social li {
    float: left;
    padding-right: 9px;
}

.footer_download img {
    width: 136px;
    padding-right: 0px;
    margin-top: 3px;
}

.copyright img {
    float: left;
}

.copyright p {
    float: left;
    margin-top: 20px;
    color: white;
    padding-left: 10px;
}

.footer_right {
    float: right;
    margin-top: 20px;
}

.footer_right ul {
    list-style: none;
}

.footer_right ul li {
    float: left;
    padding-right: 10px;
}

.footer_right a {
    color:#ffffff;
}
.hlp_pd{padding-left: 56px;}

.ftp{padding-left: 19px;}

.btn-outline-success:hover {
    color: #fff;
    background-color: #266d2f !important;
    border-color: #555555 !important;
}

.section_margin {
    margin-top: 56px;
}


.adivaha h2 {
    font-size: 24px;
    color: white;
}
.adivaha p{color: #ffffff;}

.adivaha {
    margin-top: 12px;
}
.adivaha button a{color: black;text-decoration: none;}

#offer_ribbon {
    position: absolute;
    top: 6px;
    left: 15px;
    z-index: 99;
    transform: rotate(359deg);
    width: 106px;
    text-align: center;
    padding: 9px;
    color: white;
    background: #e20c0c;
    box-shadow: 0 0 15px rgb(0 0 0 / 10%);
    text-shadow: 0 1px 1px rgb(0 0 0 / 20%);
    letter-spacing: 0px;
    text-transform: capitalize;
    font: 500 16px/1 'Lato', sans-serif;

}


.hotel_item img {
    transition: transform .25s;
}

.hotel_item img:hover {
    transform: scale(1.075);
}

.destination1 :hover {
    background-color: #363636;
    opacity: 0.5;
}

.destination3 :hover {
    background-color: #363636;
    opacity: 0.5;
}

.destination2 :hover {
    background-color: #363636;
    opacity: 0.5;
}

.destination4 :hover {
    background-color: #363636;
    opacity: 0.5;
}

.overflow_color_img h1 {
    margin: 0;
    text-align: center;
    padding: 2.5em 0;
    color: rgb(36 39 45);
    font-weight: 900;
    font-size: 55px;
    text-shadow: 2px 2px rgb(198 187 187);
}

.overflow_site_about {
    background: url(../images/about-us-banner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 350px;
    margin-bottom: 20px;
}

.term_bg {
    background: url(../images/terms-and-conditions-bannern1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 350px;
    margin-bottom: 20px;
}

.overflow_site {
    background: url(../images/privacy-policy-banner1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 350px;
    margin-bottom: 20px;
}

.footer-email {
    color: #ffffff;
}

.phone_number:hover {
    color: #ffffff;
}

.phone_number {
    color: #ffffff;
}

.footer-email:hover {
    color: #ffffff;
}



















@media only screen and (max-width: 993px) {
    .footer_download img {
        width: 102px;
        padding-right: 9px;
        margin-top: 12px;
    }

    .card {
        border: none;
        margin-bottom: 30px;
        box-shadow: 0 2px 10px 0 rgb(0 0 0 / 7%);
        background-color: #fff;
    }

    .destination_txt1 {
        text-align: center;
        width: 100%;
        margin-bottom: 30px;
        margin-top: 30px;

    }

    .footer_right ul {
        list-style: none;
        padding: 0;
    }

    .footer_right a {
        color: #ffffff;
        font-size: 14px;
        text-align: center;
    }

    .footer_right {
        float: none;
        margin-top: 0px;
        text-align: center;
    }

    .section_txt1 {
        text-align: center;
        width: 100%;
        margin-bottom: 10px;
        margin-top: 36px;
    }

    .destination_txt1 h3 {
        font-size: 27px;
    }

    .destination1 {
        margin: 10px auto 34px 0;
    }

    .destination3 {
        margin: 10px auto 34px 0;
    }

    .destination2 {
        margin: 10px auto 34px 0;
    }

    .head_right ul {
        padding: 0;
    }

    .head_right {
        float: left;
    }

    .bg1 {
        min-height: 448px;
        padding: 33px 0;
        width: 100%;
        float: left;
        background: linear-gradient(45deg, #05500d 0, #307539 99%);

    }

    .section_txt1 h4 {
        font-size: 11px;
    }

    .section_txt1 h3 {
        font-size: 39px;
        font-weight: 500;
        color: #ffffff;
        margin-bottom: 8px;
    }

    .hotel_item {
        margin-bottom: 40px;
    }

    .inner h3 {
        margin: auto;
        text-align: center;
        color: #fff;
        font-size: 24px;
        text-shadow: 0 2px 15px rgb(0 0 0 / 37%);
        margin-top: 18px;
    }

    .inner h1 {
        margin: auto;
        text-align: center;
        color: #fff;
        font-size: 36px;
        font-weight: 500;
        text-shadow: 0 2px 15px rgb(0 0 0 / 37%);
    }

    .download {
        min-height: 492px;
        padding-top: 29px;
    }

    .mobile_img img {
        position: relative;
        height: 236px;
        float: left;
        bottom: 0;
        left: 54px;
    }
    .app_details{
        display: block;
        position: inherit;
        float: left;
        left: 0;
    }

    .section-info h2 {
        margin: 0 0 12px 0;
        font-size: 24px;
        line-height: 25px;
        text-transform: uppercase;
        font-weight: bold;
        color: #fff;
    }
    .section-info h3 {
        color: #f9f9f9;
        line-height: 17px;
        margin-bottom: 25px;
        font-size: 10px;
    }
    .social-links img {
        width: 140px;
        padding-left: 10px;
        margin-bottom: 23px;
    }
    .footer_bg {
        padding-top: 10px;
        
        padding-bottom: 20px;
    }
    .hlp_pd {
        padding-left: 15px;
    }
    
   
    .why_choose {
        margin-bottom: 71px;
    }
    .top_flights {
        padding-top: 21px;margin-top: 40px;}

        .logo-nav_text a {padding-left: 0px !important;}
        .phn_nav{display: block;}
        .nav_right{display: none;}

}
.overflow_color_site {
    background-image: url(../images/pexels-photo-3889857.jpeg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 350px;
}
.mb-10, .my-10 {
    margin-bottom: 5rem!important;
}
@media only screen and (max-width: 600px) {
  .hotels_offers {
    margin-top: 575px;
  }
}

.featured_hotels{background: linear-gradient(45deg, #ff8e43 0, #ff8e43 99%);}

.top_flights{background: linear-gradient(45deg, #ff8e43 0, #ff8e43 99%);}
.download{background: linear-gradient(45deg, #ff8e43 0, #ff8e43 99%);}

.footer_bg{background: #08579e;}

.btn-outline-success:hover{background-color: #ff8e43 !important;}